@font-face {
    font-family: 'TT Hoves';
    src: local('TT Hoves Bold'), local('TT-Hoves-Bold'),
        url('../../assets/fonts/TTHoves-Bold.woff2') format('woff2'),
        url('../../assets/fonts/TTHoves-Bold.woff') format('woff'),
        url('../../assets/fonts/TTHoves-Bold.ttf') format('truetype');
}
.FirstView{
    width: 100%;
    height: 852px;
    background-image: linear-gradient(#2A52A0,#2F78A9,#3274A6,#2786B6,#2B6CA0,#2B6CA0);
    padding-left: 11%;
    padding-top: 1.8%;
    color: white;
    overflow: hidden;
    /* font-family: TT Hoves; */
    font-style: normal;
    font-weight: 500;
    color: #FFFFFF;
}
::-webkit-scrollbar {
    display: none;
}
.TopIcon, .TopContact, .TopLanguage, .TopBtnJoinUs {
    display: inline-block;
}
.TopIcon{
    width: 129.44px;
    height: 32.45px;
}
.TopPhoneIcon{
    vertical-align: sub;
    margin-right: 10px;
    display: inline;
    
}
.Number {
    display: inline;
    margin-right: 50px;
    width: 159px;
    height: 24px;
}
.TopLanguageOption{
    background-color: #2F78A9;
}
.TopLanguageSelect{
    color:white;
    background: none;
    border: none;
    font-size: 120%;
    margin-right: 50px;
}
.TopBtnJoinUs{
    width: 125px;
    height: 46px;
    border-radius: 3em;
    background: none;
    border: 1px solid #FFFFFF;
    font-size: 100%;
    color: white;
    outline: 0;
}
.TopBtnJoinUs:hover{
    cursor: pointer;
    border: 1px solid #cccccc;

}
.Info{
    margin-top: -40px;
    margin-left: 563.56px;
}
.AboutP{
    display: inline-block;
    width: 710px;
    height: 96px;
    font-weight: normal;
    font-size: 16px;
    line-height: 32px;
}
.About{
    margin-top: 12%;
    line-height: 320%;

}
.AboutSite{
    width: 790px;
    height: 123px;
    font-size: 38px;
    line-height: 61px;
}
.Laptop{
    position: absolute;
    width: 801px;
    height: 441px;
    left: 693px;
    top: 235px;
    
}
.LaptopMobile{
    display: none;
}
.BtnJoinUs{
    width: 193px;
    height: 52px;
    display: block;
    border-radius: 3em;
    border: 1px solid #2A52A0;
    overflow: hidden;
    text-decoration: none;
    outline: 0;
    color:#2A52A0;
    font-size: 96%;
    margin-top: 6%;
}
.BtnJoinUs:hover {
    border: 1px solid #011338;
}
.ArrowRight{
    margin-left: 10%;
}
.MobileMenuIcon{
    display: none;
}
@media(max-width:1920px){
    .FirstView{
        font-size: 100%;
    }
    .Laptop{
        margin-left: 426px;
    }
    .Info{
        position: relative;
        left: 26%;
    }
}
@media (max-width:1680px){
    .FirstView{
        font-size: 100%;
    }
    .Laptop{
        margin-left: 186px;
    }
}
@media (max-width:1600px){
    .FirstView{
        font-size: 100%;
    }
    .Laptop{
        margin-left: 106px;
    }
}
@media (max-width:1440px){
    .FirstView{
        font-size: 100%;
    }
    .Laptop{
        width: 50%;
        height: 50%;
        margin-left: 25px;
    }
}
@media only screen and (max-width: 1680px){
    .Info{
        position: relative;
        left: 15%;
    }
}
@media only screen and (max-width: 1601px){
    .Info{
        position: relative;
        left: 15%;
    }
    .Laptop{
        margin-left: 110px;
    }
}
@media only screen and (max-width:1280px){
    .FirstView{
        font-size: 100%;
    }
    .Laptop{
        width: 50%;
        height: 40%;
        position: absolute;
        left: 855px;
    }
}
@media only screen and (max-width:1440px){
    .Laptop{
        margin-left: 27px;
    }
    .Info{
        position: relative;
        left: 7%;
    }
    .AboutSite{
        width: 30%;
        font-size: 180%;
    }
    .AboutP{
        font-size: 90%;
    }
}

@media only screen and (max-width:1367px){
    .FirstView{
        font-size: 100%;
    }
    .Laptop{
        margin-left: 0px;
    }
    .AboutSite{
        width: 30%;
        font-size: 170%;
    }
}
@media only screen and (max-width:1280px){
    .FirstView{
        font-size: 100%;
    }
    .AboutSite{
        font-size: 28px;
        width: 35%;
    }
    .AboutP{
        font-size: 14px;
    }
    .Laptop{
        margin-left: -216px;
    }
    .Info{
        position: relative;
        left: -3%;
    }
}
@media only screen and (max-width:1024px){
    .FirstView{
        font-size: 100%;
        height: 100vh;
    }
    .AboutSite{
        font-size: 18px;
    }
    .AboutP{
        font-size: 10px;
    }
    .Laptop{
        margin-left: -345px;
        width: 50%;
        height: 40%;
    }
}






@media only screen and (max-width: 480px){
    .TopLanguage, .Number, .TopPhoneIcon{
        display: none;
    }
    .TopBtnJoinUs{
        position: absolute;
        right: 60px;
        width: 90px;
        height: 42px;
        font-size: 14px;
    }
    .FirstView{
        padding-top: 7%;
    }
    .Laptop{
        display:none;
    }
    .LaptopMobile{
        display: block;
        position: absolute;
        top: 132px;
        width: 70%;
        height: 24%;
    }
    .About{
        display: block;
        position: absolute;
        top: 381px;
    }
    .AboutSite{
        position: absolute;
        width: 400px;
        height: 66px;
        top: -100px;
        font-family: TT Hoves;
        font-style: normal;
        font-weight: 500;
        font-size: 22px;
        line-height: 33px;
        color: #FFFFFF;
    }
    .AboutP{
        width: 100%;
        height: 72px;
        left: 16px;
        font-size: 14px;
    }
    .MobileMenuIcon{
        display: block;
        position: absolute;
        right: 10px;
        top: 6px;
    }
    .MobileMenuIcon img{
        width: 30px;
        height: 30px;
    }
    .BtnJoinUs{
        width: 30%;
        height: 42px;
    }
    .Info{
        position: relative;
        left: -30%;
    }
}
@media only screen and (max-width: 480px){
    .Info{
        left: -55%;
    }
    .FirstView{
        padding-left: 5%;
    }
}
@media only screen and (max-width: 360px){
    .Info{
        left: -69%;
    }
    
}
@media only screen and (max-width: 320px){
    .TopLanguage, .Number, .TopPhoneIcon{
        display: none;
    }
    .TopBtnJoinUs{
        position: absolute;
        right: 60px;
        width: 25%;
        height: 7%;
        font-size: 14px;
    }
    .FirstView{
        padding-top: 7%;
    }
    .Laptop{
        display:none;
    }
    .LaptopMobile{
        display: block;
        position: absolute;
        top: 132px;
        width: 70%;
        height: 24%;
    }
    .About{
        display: block;
        position: absolute;
        top: 381px;
    }
    .AboutSite{
        position: absolute;
        width: 100%;
        height: 66px;
        top: -150px;
        font-family: TT Hoves;
        font-style: normal;
        font-weight: 500;
        font-size: 120%;
        line-height: 33px;
        color: #FFFFFF;
    }
    .AboutP{
        width: 100%;
        height: 72px;
        font-size: 14px;
        margin-top: -50px;
    }
    .MobileMenuIcon{
        display: block;
        position: absolute;
        right: 10px;
        top: 26px;
        width: 30px;
        height: 30px;
    }
}